let WSocket = require('ws');

let wss = new WSocket('ws://localhost:1235');

wss.on('open', function() {
    wss.send("alo");
});

wss.on('message', function incoming(message) {
    console.log(`received: ${message}`);
});